PAMS Purchase



ARE YOU PAMS 4.0 TRAINED?



PAMS 4.0 training is needed for anyone who owns the software licence and intends to
use the PAMS 4.0 assessment with families.
Anyone who is PAMS 3.0 trained should be able to use the PAMS 4.0 without further training.

To purchase PAMS 4.0 software, you need to have previously undertaken training in either PAMS 3.0 or 4.0, or currently be booked onto an official PAMS Training course.


You need to have undertaken PAMS Training (PAMS 3.0 or 4.0) with an official PAMS Trainer provided by PAMS Assessments Ltd. Third party "in house" training is not sufficient.


Please complete the form below before purchasing PAMS:

Please tick this box to confirm that you (and everyone who will be using your purchased PAMS
      4.0 software) have either:

     
  a) Attended a PAMS 3.0 or PAMS 4.0 - 2 Day Introductory training course
           and have a PAMS Attendance Certificate.
       OR
       b) Are currently booked onto an official PAMS 4.0 -
2 Day Introductory training course .
       -------------------------------------------------------------------------------------------------------------------------------
       I agree to provide further details of either of the above upon request from
       PAMS Assessments Ltd.


For multiple PAMS 4.0 software license purchases, list all the PAMS trained user details (separate names,
e-mails by a comma):



Date of the




Tick this box to confirm you would like to receive e-mails from PAMS Assessments Ltd regarding
      new PAMS software products/booklets/training and any discounts or offers.


Tick this box to confirm you would like to receive PAMS software support e-mails from PAMS
      Assessments Ltd. We can't notify you of free PAMS updates if this box isn't ticked.

 
 


Please note you have not paid yet, please click the button below to proceed to payment.